"use strict";
/* Socket Lib - Built with rolldown */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

//#region src/node/https.ts
let _https;
/*@__NO_SIDE_EFFECTS__*/
function getNodeHttps() {
	return _https ??= /*@__PURE__*/ require("node:https");
}

//#endregion
exports.getNodeHttps = getNodeHttps;